Bienvenue dans l'Assistance

S’abonner

Quelles sont les configurations requises afin d'utiliser la ZeRound?

Sachez que la Zeround est compatible:

  • Avec iOS 8 ou versions supérieures: iPhone 4s,5, 5c, 5s, 6, 6s, 6s plus et iPad (3ème, 4ème et 5ème génération) iPad Mini, iPod touch (5ème génération)
  • Avec certains appareil sous Android 4.3 ou versions supérieures disposant du bluetooth 4.0

A savoir:

La ZeRound synchronise les notifications de SMS, emails, réseaux sociaux et rappels quotidiens une fois que l'application ZeRound a été installée avec succès sur votre smartphone. 

Veuillez noter que certaines fonctionnalités fonctionneront seulement si l'application ZeRound a été préalablement installée sur votre smartphone

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 1 sur 1
Vous avez d’autres questions ? Envoyer une demande

Commentaires